DELETE FROM t_cas_showpwdconfig WHERE FID = 2007227944639938560;
INSERT INTO t_cas_showpwdconfig(FID,FBILLTYPEID,FOPKEY) VALUES (2007227944639938560,'bei_bankpaybill','commitbe');
DELETE FROM t_cas_showpwdconfig WHERE FID = 2007228590353039360;
INSERT INTO t_cas_showpwdconfig(FID,FBILLTYPEID,FOPKEY) VALUES (2007228590353039360,'bei_bankagentpay','commitbe');
DELETE FROM t_cas_showpwdconfig WHERE FID = 2007228953848202240;
INSERT INTO t_cas_showpwdconfig(FID,FBILLTYPEID,FOPKEY) VALUES (2007228953848202240,'bei_banktransupbill','commitbe');
DELETE FROM t_cas_showpwdconfig WHERE FID = 2007229181531799552;
INSERT INTO t_cas_showpwdconfig(FID,FBILLTYPEID,FOPKEY) VALUES (2007229181531799552,'bei_banktransdownbill','commitbe');